Subject: Using old MH folders?

From: [email-masked] (Holger Muenx)
Date: 5 Jul 1996 13:16:43 +0200

Guten Tag!

After using exmh for quite a long time I decided to use another mail
reader because exmh tends to being slow when processing big amounts
of mail. (exmh is using the mh folder format.)

Is there any way to use the exmh folders from pine? Not just with
Goto folder and giving #mh/some_folder but with properly adding them
to the folder list? I tried the following:

o Used Add in Folder List and gave #mh/some_folder where some_folder
  is the name of an existing exmh folder. Unfortunately, pine just
  complains that this folder already exists.

o Used the old exmh mail directory as actual folder collection.
  The folder list displays all my old folders. Unfortunately, I cannot
  select any folder, probably because of pine not knowing that these
  are mh folders and not plain mail files as expected by pine.

Any suggestion? Thank you in advance for your help!

Holger Muenx ([email-masked])